<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Isari FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland CR10.90 2k24</en>
    </title>
   
   <description>
        <fr>Le nouveau modèle fleuron de la gamme, la CR10.90, est la plus puissante et la plus performante, à ce jour, et dispose désormais d’une puissance de 700 ch.</fr>
        <en>The new flagship model of the range, the CR10.90, is the most powerful and efficient to date, and now has a power of 700 hp.</en>
        <de>Das neue Flaggschiffmodell der Baureihe, der CR10.90, ist das bisher leistungsstärkste und effizienteste und verfügt nun über eine Leistung von 700 PS.</de>
    </description>
    
	<iconFilename>icon.png</iconFilename>
    
	<storeItems>
        <storeItem xmlFilename="crSeries.xml"/>
        <storeItem xmlFilename="varifeed41.xml"/>
        <storeItem xmlFilename="cr980_1830.xml"/>
	</storeItems>
</modDesc>
